count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name&page=115
results:
- base_id: TFFM0436
  experiment_name: ReMap2020_ABF3
  log_p_1st_order: '2400.84'
  log_p_detailed: '2637.83'
  matrix_base_id: MA0930
  matrix_id: MA0930.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0436.1/
  matrix_version: '1'
  name: ABF3
  tffm_id: TFFM0436.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0436.1/
  version: '1'
- base_id: TFFM0809
  experiment_name: GSE80564_ABF3_Col-0-seedling-3d-ABA
  log_p_1st_order: '2584.47'
  log_p_detailed: '2499.67'
  matrix_base_id: MA0930
  matrix_id: MA0930.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0809.1/
  matrix_version: '2'
  name: ABF3
  tffm_id: TFFM0809.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0809.1/
  version: '1'
- base_id: TFFM0215
  experiment_name: GSE60143
  log_p_1st_order: '7773.86'
  log_p_detailed: '7761.39'
  matrix_base_id: MA0941
  matrix_id: MA0941.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0215.1/
  matrix_version: '1'
  name: ABF2
  tffm_id: TFFM0215.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0215.1/
  version: '1'
- base_id: TFFM0434
  experiment_name: GTRD_EXP042142
  log_p_1st_order: '448.565'
  log_p_detailed: '452.932'
  matrix_base_id: MA0265
  matrix_id: MA0265.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0434.1/
  matrix_version: '1'
  name: ABF1
  tffm_id: TFFM0434.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0434.1/
  version: '1'
- base_id: TFFM0435
  experiment_name: ReMap2020_ABF1
  log_p_1st_order: '2527.29'
  log_p_detailed: '2596.76'
  matrix_base_id: MA0570
  matrix_id: MA0570.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0435.1/
  matrix_version: '2'
  name: ABF1
  tffm_id: TFFM0435.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0435.1/
  version: '1'
- base_id: TFFM0433
  experiment_name: ChIP-atlas_SRX1056717
  log_p_1st_order: '191.394'
  log_p_detailed: '254.6'
  matrix_base_id: MA0165
  matrix_id: MA0165.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0433.1/
  matrix_version: '1'
  name: ABD-B
  tffm_id: TFFM0433.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0433.1/
  version: '1'
